Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Service Oriented Architecture Tools Platform (STP) » Tuscany SCA 1.1 Support?
Tuscany SCA 1.1 Support? [message #614262] Wed, 09 April 2008 16:01
Eclipse User
Originally posted by: jcaristi.whisolutions.com

I'm trying to add the Tuscany runtime in the preferences/SOA/installed
runtimes dialog. It's looking for Apache Tuscany SCA Java 1.0. Is there
support for version 1.1? When I try to point to a 1.1 folder I get an
error. Thanks!
Previous Topic:Re: Subversion Build of STP
Next Topic:Re: I have problem starting the BPMN modeler
Goto Forum:
  


Current Time: Thu Oct 23 16:00:00 GMT 2014

Powered by FUDForum. Page generated in 0.01697 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software